@media screen and (max-width: 1900px) {
    .virtua-event.live #chat {
        top: 60%;
    }
    
}

@media screen and (max-width: 1400px) {
    .virtua-event.live #chat {
        position: absolute;
        top: 57%;
        left: 21.7%;
        width: 46.1%;
        min-height: 318px;
    }
}

@media screen and (max-width: 1199px) {
    .site-logo {
        left: 2em;
    }

    /** Home */

    .home-branding-container {
        padding: 0;
        overflow: hidden;
    }

    .home .site-logo {
        left: 39px;
        padding: 1em 2.5em 0.3em;
    }

    .wp-block-column.home-col2-row1::before,
    .home-col2-row2::before {
        display: none;
    }
    .home-cols-row1 .home-col2-row1 {
        padding: 1em 0;
    }
    .home-col1-row2 p:nth-child(4) {
        right: 0;
    }

    .home-col2-row2 ul {
        margin-left: 0!important;
        padding-left: 0;
    }
    #colophon .widget-area, #colophon .site-info {
        margin: 0.2em 1em;
    }

    .home h2.home-sponsors-heading {
        padding: 0 20%;
    }

    .home h2.home-sponsors-heading::before, .home h2.home-sponsors-heading::after{
        width: 25%;
    }
    .virtua-event.live{
        overflow: auto;
    }
}

@media screen and (max-width: 900px) {


    .virtua-event.live #chat {
        left: 25px;
        width: calc(100% - 50px);
        min-height: 318px;
    }
}

@media screen and (max-width: 767px) {

    body {
        font-size: 16px;
    }



    /** entete **/

    .site-logo .custom-logo-link,
    .site-logo {
        left: 0;
        -webkit-transform: initial;
        -moz-transform: initial;
        -ms-transform: initial;
        -o-transform: initial;
        transform: initial;
    }

    .site-logo {
        width: 100%;
    }

    .site-logo .custom-logo-link {
        margin: auto;
    }

    /** Footer **/

    #colophon .site-info {
        flex-wrap: wrap;
    }

    .site-footer .social-navigation {
        width: 100%;
    }

    .footer-navigation .footer-menu li:first-child::before {
        display: none;
    }


    /** content **/

    .entry .entry-header,
    .archive .page-header,
    .search .page-header,
    .error404 .page-header,
    .hfeed .entry .entry-header,
    .entry .entry-header {
        display: block;
    }


    .entry .entry-header::after,
    .archive .page-header::after,
    .search .page-header::after,
    .error404 .page-header::after,
    .hfeed .entry .entry-header::after,
    .archive .entry::after,
    .entry .entry-header::after {
        display: none;
    }

    .entry .entry-content table,
    .wp-block-table {
        display: block;
        width: 100%;
        overflow-x: scroll;
    }

    .registration-col:first-child {
        order: 2;
    }

    .registration-col:last-child {
        order: 1;
    }

    /** Home **/

    .home-branding-container {
        display: block;
    }

    .home .site-logo {
        left: 0;
        padding: 1em 0 0;
    }

    .home-slider {
        display: none;
    }

    .site-presentation {
        margin: 0.3em auto;
        padding-left: 0;
        width: 350px;
        -webkit-transform: initial;
        -moz-transform: initial;
        -ms-transform: initial;
        -o-transform: initial;
        transform: initial;
    }

    .home-col1-row1 {
        padding: 0 0.5em;
    }

    .home-col1-row1 p {
        margin-bottom: 0.5em;
    }

    .home-col1-row1 hr {
        height: 30px!important;
        background-position: left, right, left, calc(30px * 0.4)!important;

    }

    .home img.home-download {
        display: none;
    }

    .home-col1-row2 p:nth-child(4)::before {
        display: none;
    }

    .wp-block-column home-col1-row2,
    .home-cols-row2 > * {
        padding: 0;
    }

    .home-col1-row2 p {
        padding: 0 0.5em;
    }

    .home-col1-row2 p:nth-child(3) {
        margin: auto;
        padding-bottom: 2.5em;
        width: 100%;
    }

    .home-col2-row2 {
        font-size: 0.9em;
    }

}

@media screen and (max-width: 600px) {
    .virtua-event.live #chat {
        left: 50%;
        width: 550px;
        min-width: 550px;
        transform: scale(0.5) translateX(-50%);
        transform-origin: top left;
    }
}

@media screen and (max-width: 479px) {

    .site-logo,
    .home .site-logo {
        padding: 1em;
    }

    .site-logo .custom-logo-link, .site-logo {
        width: 100%;
    }

    .site-presentation {
        margin: 0.5em auto;
    }

    input[type="text"],
    input[type="email"],
    input[type="url"],
    input[type="password"],
    input[type="search"],
    input[type="number"],
    input[type="tel"],
    input[type="range"],
    input[type="date"],
    input[type="month"],
    input[type="week"],
    input[type="time"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="color"],
    textarea {
        max-width: 100%;
    }

    .home .wp-block-columns .wp-block-column {
        flex-basis: 100%;
        margin: 0.5em 0;

    }

    .home .wp-block-columns {
        margin: 0.5em auto!important;
    }


}
